Subject: [bug#69652] [PATCH gnome-team 0/1] What should we do with orbit2?

From: Aaron Covrig <[email-masked]>
Date: Sat, 9 Mar 2024 10:57:48 -0500

Is the version of glib on the gnome branch different from that on the
master branch? If so, what happens if you pin to the version on master?

Aaron